body{margin:0; padding:0; width:100%;  font-family:Open Sans , calibri; }
a, abbr, acronym, address, applet, article, aside, audio,b, blockquote, big, body,center, canvas, caption, cite, code, command,datalist, dd, del, details, dfn, dl, div, dt, em, embed,fieldset, figcaption, figure, font, footer, form, h1, h2, h3, h4, h5, h6, header, hgroup, html,i, iframe, img, ins,kbd, keygen,label, legend, li, meter,nav,object, ol, output,p, pre, progress,q, s, samp, section, small, span, source, strike, strong, sub, sup,tble, tbody, tfoot, thead, th, tr, td , video, tt,u, ul, var, textarea { background:transparent;border:0 none; margin:0;padding:0;border:0;outline:0; vertical-align:top;}


input{ line-height: normal; }
button,input,optgroup,select,textarea { font: inherit;  color: inherit; margin: 0; }
button,input{overflow:visible}button,select{text-transform:none}
html input[type="button"],input[type="reset"],input[type="submit"] { -webkit-appearance: button; -moz-appearance: button; -ms-appearance: button; -o-appearance: button; appearance: button; cursor: pointer; }
input[type="checkbox"],input[type="radio"] { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; box-sizing: border-box; padding: 0; }
input[type="number"]::-webkit-inner-spin-button, input[type="number"]::-webkit-outer-spin-button { height: auto; }
input[type="search"] {-webkit-appearance: textfield; -moz-appearance:textfield; -ms-appearance:textfield; -o-appearance:textfield; appearance:textfield; }
select[multiple],select[size] { height: auto; }
input[type="file"]:focus, input[type="radio"]:focus, input[type="checkbox"]:focus { outline: thin dotted; outline: 6px auto -webkit-focus-ring-color outline-offset: -3px; }


* {text-decoration: none; margin:0px ; padding:0px; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.clear{ clear:both;}
a {color:inherit; background-color:transparent;-webkit-text-decoration-skip:objects}
a:active,a:hover {outline-width:0 }

h1 { margin:14px 0; }
h1 {font-size:30px; font-weight:lighter; line-height:24px; }
h2 {font-size:24px; font-weight:lighter; }
h3 {font-size:20px; font-weight:lighter; }
h4 {font-size:18px; font-weight:lighter; }
h5 {font-size:14px; font-weight:lighter; }
hr {border:0;border-top:1px solid #eee;margin:20px 0; }

ul.see-ul { list-style-type:none;padding:0;margin:0}
ul.see-ul li{ padding:6px 2px 6px 16px;border-bottom:1px solid #ddd}
ul.see-ul li:last-child{ border-bottom:none}
ul.see-ul li ul {display:inline-block; width:100%;}

.see-left{float:left!important}
.see-right{float:right!important}
.see-input{ padding:8px; display:block; border:none; border-bottom:1px solid #808080; width:100%}

/* -------- boder --------------  */

.see-border-0 , .see-border-0-hover:hover{ border:0!important }
.see-border , .see-border-hover:hover{ border:1px solid #ccc!important }
.see-border-top , .see-border-top-hover:hover{ border-top:1px solid #ccc!important}
.see-border-bottom , .see-border-bottom-hover:hover{ border-bottom:1px solid #ccc!important}
.see-border-left , .see-border-left-hover:hover{ border-left:1px solid #ccc!important }
.see-border-right , .see-border-right-hover:hover{ border-right:1px solid #ccc!important }
.see-topbar , .see-topbar-hover:hover{border-top:5px solid #ccc!important}
.see-bottombar , .see-bottombar-hover:hover{border-bottom:5px solid #ccc!important}
.see-leftbar , .see-leftbar-hover:hover{border-left:5px solid #ccc!important}
.see-rightbar , .see-rightbar-hover:hover{border-right:5px solid #ccc!important}

/*Border - Readius*/
.see-circle , .see-circle-hover:hover{border-radius:50%!important }
.see-round-small , .see-round-small-hover:hover{border-radius:2px!important }
.see-round , .see-round-medium , .see-round-hover:hover , .see-round-medium:hover{ border-radius:4px!important }
.see-round-large , .see-round-large-hover:hover{ border-radius:8px!important }
.see-round-xlarge , .see-round-xlarge-hover:hover{ border-radius:16px!important }
.see-round-xxlarge , .see-round-xxlarge-hover:hover{ border-radius:32px!important }

/* ------------ img class  --------------------  */

.see-image{max-width:100%;height:auto }

/*-------------- padding -------------------  */


/*.see-all-padding-0 , .see-all-padding-0-hover:hover { padding:0!important}*/
.see-all-padding-4 , .see-all-padding-4-hover:hover { padding:4px!important;}
.see-all-padding-8 , .see-all-padding-8-hover:hover { padding:8px!important;}
.see-all-padding-12 , .see-all-padding-12-hover:hover { padding:12px!important;}
.see-all-padding-16 , .see-all-padding-16-hover:hover { padding:16px!important;}
.see-all-padding-24 , .see-all-padding-24-hover:hover { padding:24px!important;}
.see-all-padding-32 , .see-all-padding-32-hover:hover { padding:32px!important;}
.see-all-padding-48 , .see-all-padding-48-hover:hover { padding:48px!important;}
.see-all-padding-64 , .see-all-padding-64-hover:hover { padding:64px!important;}



.see-padding-0 , .see-padding-0-hover:hover { padding:0!important}
.see-padding-4 , .see-padding-4-hover:hover { padding-top:4px!important;padding-bottom:4px!important}
.see-padding-8 , .see-padding-8-hover:hover { padding-top:8px!important;padding-bottom:8px!important}
.see-padding-12 , .see-padding-12-hover:hover { padding-top:12px!important;padding-bottom:12px!important}
.see-padding-16 , .see-padding-16-hover:hover { padding-top:16px!important;padding-bottom:16px!important}
.see-padding-24 , .see-padding-24-hover:hover { padding-top:24px!important;padding-bottom:24px!important}
.see-padding-32 , .see-padding-32-hover:hover { padding-top:32px!important;padding-bottom:32px!important}
.see-padding-48 , .see-padding-48-hover:hover { padding-top:48px!important;padding-bottom:48px!important}
.see-padding-64 , .see-padding-64-hover:hover { padding-top:64px!important;padding-bottom:64px!important}


.see-padding-left-right-0{padding-left:0px !important; padding-right:0px !important}
.see-padding-left-right-4{padding-left:4px !important; padding-right:4px !important}
.see-padding-left-right-8{padding-left:8px !important; padding-right:8px !important}
.see-padding-left-right-12{padding-left:12px !important; padding-right:12px !important}
.see-padding-left-right-16{padding-left:16px !important; padding-right:16px !important}
.see-padding-left-right-24{padding-left:24px !important; padding-right:24px !important}
.see-padding-left-right-32{padding-left:32px !important; padding-right:32px !important}
.see-padding-left-right-48{padding-left:48px !important; padding-right:48px !important}
.see-padding-left-right-64{padding-left:64px !important; padding-right:64px !important}



.see-padding-top-0{padding-top: 0 !important}
.see-padding-bottom-0{padding-bottom: 0 !important}
.see-padding-left-0{padding-left: 0 !important}
.see-padding-right-0{padding-right: 0 !important}


/* ----------------- margin ---------------- */
.see-margin{margin:12px!important}
.see-margin-left-right{margin:0 12px!important}
.see-margin-top-bottom{margin:12px 0px!important}
.see-margin-top-0{margin-top:0 !important;}
.see-margin-bottom-0{margin-bottom:0 !important;}
.see-margin-left-0{margin-left:0 !important;}
.see-margin-rihgt-0{margin-right:0 !important;}
.see-margin-0{margin:0!important}
.see-margin-top{margin-top:12px!important}
.see-margin-bottom{margin-bottom:12px!important}
.see-margin-left{margin-left:12px!important}
.see-margin-right{margin-right:12px!important}

/* ---------- MenuBar ------------ */

.see-tooltip,.see-display-container{position:relative}.see-tooltip .see-text{display:none}.see-tooltip:hover .see-text{display:inline-block}

.see-menu{list-style-type:none;margin:0;padding:0;overflow:hidden}
.see-menu li{float:left}.see-menu li a,.see-menuitem{display:block;padding:8px 16px}.see-menu li a:hover{color:#000;background-color:#ccc}
.see-menu .see-menu-dropdown,.see-menu,.p-static {position:static}
.see-menu .see-menu-dropdown:hover,.see-menu .see-menu-dropdown:first-child,.see-menu :hover{background-color:#ccc;color:#000}
.see-menu a,.see-topnav a,.see-sidenav a,.see-dropdown-content a,.see-accordion-content a,.see-dropnav a{text-decoration:none!important}
.see-menu .see-opennav.see-right{float:right!important}.see-topnav{padding:8px 8px}
.see-topnav a{padding:0 8px;border-bottom:3px solid transparent;-webkit-transition:border-bottom .3s;transition:border-bottom .3s}
.see-topnav a:hover{border-bottom:3px solid #fff}
.see-topnav .see-menu-dropdown a{border-bottom:0}
.see-opennav,.see-closenav{color:inherit}.see-opennav:hover,.see-closenav:hover{cursor:pointer;opacity:0.8}
.see-dropnav a,.see-hover-shadow,.see-hover-opacity,.see-hover-opacity-off,.see-hover-sepia,.see-hover-greyscale,.see-menu a,.see-sidenav a,.see-pagination li a,.see-hoverable tbody tr,.see-hoverable li,.see-accordion-content a,.see-dropdown-content a,:hover,.see-menu-dropdown:hover,.see-opennav,.see-closenav,.see-closebtn,.see-amber-hover,.see-aqua-hover,.see-blue-hover,.see-light-blue-hover,.see-brown-hover,.see-cyan-hover,.see-blue-grey-hover,.see-green-hover,.see-light-green-hover,.see-indigo-hover,.see-khaki-hover,.see-lime-hover,.see-orange-hover,.see-deep-orange-hover,.see-pink-hover,.see-purple-hover,.see-deep-purple-hover,.see-red-hover,.see-sand-hover,.see-teal-hover,.see-yellow-hover,.see-white-hover,.see-black-hover,.see-grey-hover,.see-light-grey-hover,.see-dark-grey-hover,.see-amber-text-hover,.see-aqua-text-hover,.see-blue-text-hover,.see-light-blue-text-hover,.see-brown-text-hover,.see-cyan-text-hover,.see-blue-grey-text-hover,.see-green-text-hover,.see-light-green-text-hover,.see-indigo-text-hover,.see-khaki-text-hover,.see-lime-text-hover,.see-orange-text-hover,.see-deep-orange-text-hover,.see-pink-text-hover,.see-purple-text-hover,.see-deep-purple-text-hover,.see-red-text-hover,.see-sand-text-hover,.see-teal-text-hover,.see-yellow-text-hover,.see-white-text-hover,.see-black-text-hover,.see-grey-text-hover,.see-light-grey-text-hover,.see-dark-grey-text-hover{-webkit-transition:background-color .3s,color .15s,box-shadow .3s,opacity 0.3s,filter 0.3s;transition:background-color .3s,color .15s,box-shadow .3s,opacity 0.3s,filter 0.3s}

/* ----------------- Buttons --------------------------*/

.see-button, .see-button-block{border:none;display:inline-block;outline:0;padding:6px 16px;vertical-align:middle;overflow:hidden;text-decoration:none!important;color:#fff;background-color:#000;text-align:center;cursor:pointer;white-space:nowrap}
.see-button:hover, .see-button-block:hover, .see-button-floating:hover, .see-button-floating-large:hover{box-shadow:0 4px 8px 0 rgba(0,0,0,0.2),0 3px 10px 0 rgba(0,0,0,0.19)}
.see-button,.see-button-floating,.see-button-floating-large,.see-closenav,.see-opennav{-webkit-touch-callout:none;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}   
.see-button-floating,.see-button-floating-large{display:inline-block;text-align:center;color:#fff;background-color:#000;position:relative;overflow:hidden;z-index:1;padding:0;border-radius:50%;cursor:pointer;font-size:24px}
.see-button-floating{width:40px;height:40px;line-height:40px}.see-button-floating-large{width:56px;height:56px;line-height:56px}
.see-disabled,.see-button:disabled,.see-button-floating:disabled,.see-button-floating-large:disabled{cursor:not-allowed;opacity:0.3}
.see-button.see-disabled *,.see-button-block.see-disabled,.see-button-floating.see-disabled *,.see-button:disabled *,.see-button-floating:disabled *{pointer-events:none}
.see-button.see-disabled:hover,.see-button-block.see-disabled:hover,.see-button:disabled:hover,.see-button-floating.see-disabled:hover,.see-button-floating:disabled:hover,
.see-button-floating-large.see-disabled:hover,.see-button-floating-large:disabled:hover{box-shadow:none}
.see-button-group .see-button{float:left}.see-button-block{width:100%}
.see-button-bar .see-button{box-shadow:none;background-color:inherit;color:inherit;float:left}.see-button-bar .see-button:hover{background-color:#ccc}
.see-badge,.see-tag,.see-sign{background-color:#000;color:#fff;display:inline-block;padding-left:8px;padding-right:8px;text-align:center}

.see-sidenav .see-menu-dropdown,.see-sidenav  {width:100%}.see-sidenav .see-menu-dropdown .see-dropdown-content, .see-sidenav  .see-dropdown-content{min-width:100%}
.see-menu-dropdown:hover .see-dropdown-content{display:block;z-index:1}

.see-menu-dropdown{ position:relative;display:inline-block;cursor:pointer }
.see-dropdown-content{ cursor:auto;color:#000;background-color:#fff;display:none;position:absolute;min-width:160px;margin:0;padding:0 }
.see-dropdown-content a{ padding:6px 16px; display:block }
.see-dropdown-content a:hover{ background-color:#ccc }

.see-top, .see-bottom{position:fixed;width:100%;z-index:1 }
.see-top{top:0}
.see-bottom{bottom:0}

.see-text-small{font-size:12px!important }
.see-text-medium{font-size:16px!important }
.see-text-large{font-size:20px!important }
.see-text-xlarge{font-size:24px!important }
.see-text-xxlarge{font-size:36px!important }
.see-text-xxxlarge{font-size:48px!important }
/* -----------Shadow -------------*/

.see-shadow-2 , .see-shadow-2-hover:hover { box-shadow:0 2px 4px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.10)!important}
.see-shadow-4 , .see-shadow-4-hover:hover { box-shadow:0 4px 8px 0 rgba(0,0,0,0.20),0 4px 20px 0 rgba(0,0,0,0.20)!important}
.see-shadow-8 , .see-shadow-8-hover:hover { box-shadow:0 8px 12px 0 rgba(0,0,0,0.20),0 8px 20px 0 rgba(0,0,0,0.20)!important}
.see-shadow-12, .see-shadow-12-hover:hover { box-shadow:0 12px 16px 0 rgba(0,0,0,0.24),0 18px 60px 0 rgba(0,0,0,0.20)!important}
.see-shadow-16 , .see-shadow-16-hover:hover{ box-shadow:0 16px 20px 0 rgba(0,0,0,0.24),0 26px 60px 0 rgba(0,0,0,0.24)!important}
.see-shadow-20 , .see-shadow-20-hover:hover { box-shadow:0 20px 24px 0 rgba(0,0,0,0.28),0 30px 70px 0 rgba(0,0,0,0.30)!important}
.see-shadow-24 , .see-shadow-24-hover:hover { box-shadow:0 24px 28px 0 rgba(0,0,0,0.28),0 34px 80px 0 rgba(0,0,0,0.30)!important}
.see-text-shadow , .see-text-shadow-hover:hover{text-shadow:1px 1px 0 #000; }

/* -- Panel --- */

.see-container{padding:0.01em 16px}
.see-panel{padding:0.01em 15px;margin-top:15px!important;margin-bottom:15px!important}

/*-------------- table class ----*/

.see-table, .see-table-each{width:100%;border-spacing:0;display:table; border-collapse:collapse;}
.see-table-each {border:1px solid #D1D1D1;}
.see-table-border tr, .see-table-each tr {border-bottom:1px solid #D8D8D8;}
.see-table-each tr:nth-child(odd){background-color:#fff; }
.see-table-each tr:nth-child(even){background-color:#f1f1f1; }

.see-text-center , .see-text-center tr th, .see-text-center tr td{text-align:center;}
.see-table td,.see-table th,.see-table-each td, .see-table-each th{padding:8px 8px;display:table-cell;text-align:left;vertical-align:top; }
.see-table th:first-child, .see-table td:first-child, .see-table-each th:first-child, .see-table-each td:first-child{padding-left:16px; }

/*-------------------------- colum coding start -----------------------------------*/

.see-section { width:100%; float:left; box-sizing:border-box; position:relative;}
.see-full { width:100%; display:inline-block; position:relative; box-sizing:border-box;}
.see-center { float:none !important; margin:auto; display:table; text-align: center !important }
.see-width {margin-right:auto; margin-left:auto; padding-left:10px; padding-right:10px }

.see-1, .see-2, .see-3, .see-4, .see-5, .see-6, .see-7, .see-8, .see-9, .see-10, .see-11, .see-12,
.see-ltb-1, .see-ltb-2, .see-ltb-3, .see-ltb-4, .see-ltb-5, .see-ltb-6, .see-ltb-7, .see-ltb-8, .see-ltb-9, .see-ltb-10, .see-ltb-11, .see-ltb-12,
.see-tb-1, .see-tb-2, .see-tb-3, .see-tb-4, .see-tb-5, .see-tb-6, .see-tb-7, .see-tb-8, .see-tb-9, .see-tb-10, .see-tb-11,
.see-tb-12,.see-sm-1, .see-sm-2, .see-sm-3, .see-sm-4, .see-sm-5, .see-sm-6, .see-sm-7, .see-sm-8, .see-sm-9, .see-sm-10, .see-sm-11, .see-sm-12,
.see-xsm-1, .see-xsm-2, .see-xsm-3, .see-xsm-4, .see-xsm-5, .see-xsm-6, .see-xsm-7, .see-xsm-8, .see-xsm-9, .see-xsm-10, .see-xsm-11, .see-xsm-12 
{ position:relative; min-height:1px; padding-left:10px; padding-right:10px;  float:left;}

.see-xsm-12 { width:100%;}
.see-xsm-11 { width:91.66666667%;}
.see-xsm-10 { width:83.33333333%;}
.see-xsm-9 { width:75%;}
.see-xsm-8 { width:66.66666667%;}
.see-xsm-7 { width:58.33333333%;}
.see-xsm-6 { width:50%;}
.see-xsm-5 { width:41.66666667%;}
.see-xsm-4 { width:33.33%;}
.see-xsm-3 { width:25%;}
.see-xsm-2 { width:16.66666667%;}
.see-xsm-1 { width:8.33333333%;}

/*-------------------------- colum coding close -----------------------------------*/

/*-- color --*/
.see-amber-text,.see-amber-text-hover:hover{color:#ffc107!important}
.see-aqua-text,.see-aqua-text-hover:hover{color:#00ffff!important}
.see-black-text,.see-black-text-hover:hover{color:#000!important}
.see-blue-grey-text,.see-blue-grey-text:hover{color:#607d8b!important}
.see-blue-text,.see-blue-text:hover{color:#2196F3!important}
.see-brown-text,.see-brown-text:hover{color:#795548!important}
.see-cyan-text,.see-cyan-text:hover{color:#00bcd4!important}
.see-dark-grey-text, .see-dark-grey-text-hover:hover{color:#3a3a3a!important}
.see-dark-orange-text,.see-dark-orange-text-hover:hover{color:#ff5722!important}
.see-dark-purple-text,.see-dark-purple-text-hover:hover{color:#673ab7!important}
.see-grey-text,.see-grey-text-hover:hover{color:#757575!important}
.see-green-text,.see-green-text:hover{color:#4CAF50!important}
.see-indigo-text,.see-indigo-text-hover:hover{color:#3f51b5!important}
.see-khaki-text,.see-khaki-text-hover:hover{color:#b4aa50!important}
.see-light-blue-text,.see-light-blue-text:hover{color:#87CEEB!important}
.see-light-green-text,.see-light-green-text:hover{color:#8bc34a!important}
.see-light-grey-text,.see-light-grey-text-hover:hover{color:#f1f1f1!important}
.see-lime-text,.see-lime-text-hover:hover{color:#cddc39!important}
.see-orange-text,.see-orange-text-hover:hover{color:#ff9800!important}
.see-pink-text,.see-pink-text-hover:hover{color:#e91e63!important}
.see-purple-text,.see-purple-text-hover:hover{color:#9c27b0!important}
.see-red-text,.see-red-text-hover:hover{color:#f44336!important}
.see-sand-text,.see-sand-text-hover:hover{color:#fdf5e6!important}
.see-teal-text,.see-teal-text-hover:hover{color:#009688!important}
.see-white-text,.see-white-text-hover:hover{color:#fff!important}
.see-yellow-text,.see-yellow-text-hover:hover{color:#d2be0e!important}

/*-- background color --*/

.see-amber,.see-amber-hover:hover , table.see-amber-hoverable tbody tr:hover , ul.see-amber-hoverable li:hover , ol.see-amber-hoverable li:hover {color:#000!important;background-color:#ffc107!important}
.see-aqua,.see-aqua-hover:hover , table.see-aqua-hoverable tbody tr:hover , ul.see-aqua-hoverable li:hover , ol.see-aqua-hoverable li:hover {color:#000!important;background-color:#00ffff!important}
.see-black,.see-black-hover:hover , table.see-black-hoverable tbody tr:hover , ul.see-black-hoverable li:hover , ol.see-black-hoverable li:hover {color:#fff!important;background-color:#000!important}
.see-blue , .see-blue-hover:hover , table.see-blue-hoverable tbody tr:hover , ul.see-blue-hoverable li:hover , ol.see-blue-hoverable li:hover {color:#fff !important;background-color:#2196F3 !important}
.see-blue-grey,.see-blue-grey-hover:hover , table.see-blue-grey-hoverable tbody tr:hover , ul.see-blue-grey-hoverable li:hover , ol.see-blue-grey-hoverable li:hover {color:#fff!important;background-color:#607d8b!important}
.see-brown,.see-brown-hover:hover , table.see-brown-hoverable tbody tr:hover , ul.see-brown-hoverable li:hover , ol.see-brown-hoverable li:hover{color:#fff!important;background-color:#795548!important}
.see-cyan,.see-cyan-hover:hover , table.see-cyan-hoverable tbody tr:hover , ul.see-cyan-hoverable li:hover , ol.see-cyan-hoverable li:hover {color:#000!important;background-color:#00bcd4!important}
.see-dark-grey,.see-dark-grey-hover:hover , table.see-dark-grey-hoverable tbody tr:hover , ul.see-dark-grey-hoverable li:hover , ol.see-dark-grey-hoverable li:hover {color:#fff!important;background-color:#616161!important }
.see-dark-orange,.see-dark-orange-hover:hover , table.see-dark-orange-hoverable tbody tr:hover , ul.see-dark-orange-hoverable li:hover , ol.see-dark-orange-hoverable li:hover {color:#fff!important;background-color:#ff5722!important}
.see-dark-purple,.see-dark-purple-hover:hover , table.see-dark-purple-hoverable tbody tr:hover , ul.see-dark-purple-hoverable li:hover , ol.see-dark-purple-hoverable li:hover {color:#fff!important;background-color:#673ab7!important}
.see-green,.see-green-hover:hover , table.see-green-hoverable tbody tr:hover , ul.see-green-hoverable li:hover , ol.see-green-hoverable li:hover {color:#fff!important;background-color:#4CAF50!important}
.see-grey,.see-grey-hover:hover , table.see-grey-hoverable tbody tr:hover , ul.see-grey-hoverable li:hover , ol.see-grey-hoverable li:hover {color:#000!important;background-color:#9e9e9e!important}
.see-indigo, .see-indigo-hover:hover , table.see-indigo-hoverable tbody tr:hover , ul.see-indigo-hoverable li:hover , ol.see-indigo-hoverable li:hover {color:#fff!important;background-color:#3f51b5!important}
.see-khaki, .see-khaki-hover:hover , table.see-khaki-hoverable tbody tr:hover , ul.see-khaki-hoverable li:hover , ol.see-khaki-hoverable li:hover {color:#000!important;background-color:#f0e68c!important}
.see-light-blue,.see-light-blue-hover:hover , table.see-light-blue-hoverable tbody tr:hover , ul.see-light-blue-hoverable li:hover , ol.see-light-blue-hoverable li:hover {color:#000!important;background-color:#87CEEB!important}
.see-light-green, .see-light-green-hover:hover , table.see-light-green-hoverable tbody tr:hover , ul.see-light-green-hoverable li:hover , ol.see-light-green-hoverable li:hover {color:#000!important;background-color:#8bc34a!important}
.see-light-grey,.see-light-grey-hover:hover , table.see-light-grey-hoverable tbody tr:hover , ul.see-light-grey-hoverable li:hover , ol.see-light-grey-hoverable li:hover {color:#000!important;background-color:#f1f1f1!important }
.see-lime,.see-lime-hover:hover , table.see-lime-hoverable tbody tr:hover , ul.see-lime-hoverable li:hover , ol.see-lime-hoverable li:hover {color:#000!important;background-color:#cddc39!important}
.see-orange,.see-orange-hover:hover , table.see-orange-hoverable tbody tr:hover , ul.see-orange-hoverable li:hover , ol.see-orange-hoverable li:hover {color:#FFF!important;background-color:#ff9800!important}
.see-pale-blue,.see-pale-blue-hover:hover , table.see-pale-blue-hoverable tbody tr:hover , ul.see-pale-blue-hoverable li:hover , ol.see-pale-blue-hoverable li:hover{color:#000!important;background-color:#ddffff!important }
.see-pale-green,.see-pale-green-hover:hover , table.see-pale-green-hoverable tbody tr:hover , ul.see-pale-green-hoverable li:hover , ol.see-pale-green-hoverable li:hover {color:#000!important;background-color:#ddffdd!important }
.see-pale-red,.see-pale-red-hover:hover , table.see-pale-red-hoverable tbody tr:hover , ul.see-pale-red-hoverable li:hover , ol.see-pale-red-hoverable li:hover {color:#000!important;background-color:#ffdddd!important }
.see-pale-yellow,.see-pale-yellow-hover:hover , table.see-pale-yellow-hoverable tbody tr:hover , ul.see-pale-yellow-hoverable li:hover , ol.see-pale-yellow-hoverable li:hover {color:#000!important;background-color:#ffffcc!important }
.see-pink,.see-pink-hover:hover , table.see-pink-hoverable tbody tr:hover , ul.see-pink-hoverable li:hover , ol.see-pink-hoverable li:hover {color:#fff!important;background-color:#e91e63!important}
.see-purple,.see-purple-hover:hover , table.see-purple-hoverable tbody tr:hover , ul.see-purple-hoverable li:hover , ol.see-purple-hoverable li:hover {color:#fff!important;background-color:#9c27b0!important}
.see-red,.see-red-hover:hover , table.see-red-hoverable tbody tr:hover , ul.see-red-hoverable li:hover , ol.see-red-hoverable li:hover {color:#fff!important;background-color:#f44336!important}
.see-sand,.see-sand-hover:hover , table.see-sand-hoverable tbody tr:hover , ul.see-sand-hoverable li:hover , ol.see-sand-hoverable li:hover {color:#000!important;background-color:#fdf5e6!important}
.see-teal,.see-teal-hover:hover , table.see-teal-hoverable tbody tr:hover , ul.see-teal-hoverable li:hover , ol.see-teal-hoverable li:hover {color:#fff!important;background-color:#009688!important}
.see-white,.see-white-hover:hover , table.see-white-hoverable tbody tr:hover , ul.see-white-hoverable li:hover , ol.see-white-hoverable li:hover {color:#000!important;background-color:#fff!important}
.see-yellow,.see-yellow-hover:hover , table.see-yellow-hoverable tbody tr:hover , ul.see-yellow-hoverable li:hover , ol.see-yellow-hoverable li:hover {color:#000!important;background-color:#ffeb3b!important}


.see-trans5s {-webkit-transition:all 0.5s ease; -moz-transition:all 0.5s ease; -ms-transition:all 0.5s ease; -o-transition:all 0.5s ease; transition:all 0.5s ease;}
	
.see-trans4s { -webkit-transition:all 0.4s ease; -moz-transition:all 0.4s ease; -ms-transition:all 0.4s ease; -o-transition:all 0.4s ease; transition:all 0.4s ease;}
	
.see-trans3s { -webkit-transition:all 0.3s ease; -moz-transition:all 0.3s ease; -ms-transition:all 0.3s ease; -o-transition:all 0.3s ease; transition:all 0.3s ease;}
	
.see-trans2s { -webkit-transition:all 0.2s ease; -moz-transition:all 0.2s ease; -ms-transition:all 0.2s ease; -o-transition:all 0.2s ease; transition:all 0.2s ease; }
	
	
@media (min-width:480px) {
.see-sm-12 { width:100%;} 
.see-sm-11 { width:91.66666667%;} 
.see-sm-10 { width:83.33333333%;} 
.see-sm-9 { width:75%;} 
.see-sm-8 { width:66.66666667%;} 
.see-sm-7 { width:58.33333333%;} 
.see-sm-6 { width:50%;} 
.see-sm-5 { width:41.66666667%;} 
.see-sm-4 { width:33.33%;} 
.see-sm-3 { width:25%;} 
.see-sm-2 { width:16.66666667%;} 
.see-sm-1 { width:8.33333333%;} 
}

@media (min-width:768px) {
.see-width {width:750px;}
.see-tb-12 { width:100%;}
.see-tb-11 { width:91.66666667%;}
.see-tb-10 { width:83.33333333%;}
.see-tb-9 { width:75%;}
.see-tb-8 { width:66.66666667%;}
.see-tb-7 { width:58.33333333%;}
.see-tb-6 { width:50%;}
.see-tb-5 { width:41.66666667%;}
.see-tb-4 { width:33.33%;}
.see-tb-3 { width:25%;}
.see-tb-2 { width:16.66666667%;}
.see-tb-1 { width:8.33333333%;}
}

@media (min-width:992px) {
.see-width {width:970px;}
.see-ltb-12 { width:100%;} 
.see-ltb-11 { width:91.66666667%;} 
.see-ltb-10 { width:83.33333333%;} 
.see-ltb-9 { width:75%;} 
.see-ltb-8 { width:66.66666667%;} 
.see-ltb-7 { width:58.33333333%;} 
.see-ltb-6 { width:50%;}  
.see-ltb-5 { width:41.66666667%;} 
.see-ltb-4 { width:33.33%;} 
.see-ltb-3 { width:25%;} 
.see-ltb-2 { width:16.66666667%;} 
.see-ltb-1 { width:8.33333333%;}
}

@media (min-width:1200px) {
.see-width {max-width:1170px;  width: 100%;}
.see-12 { width:100%;} 
.see-11 { width:91.66666667%; } 
.see-10 { width:83.33333333%; } 
.see-9 { width:75%; } 
.see-8 { width:66.66666667%; } 
.see-7 { width:58.33333333%; } 
.see-6 { width:50%; } 
.see-5 { width:41.66666667%; } 
.see-4 { width:33.33%; } 
.see-3 { width:25%; } 
.see-2 { width:16.66666667%; } 
.see-1 { width:8.33333333%; }
}

@media screen and (max-width:600px){
.see-topnav a{display:block}.see-menu li:not(.see-opennav){ float:none;width:100%!important}.see-menu li.see-right{float:none!important}
.see-topnav .see-menu-dropdown .see-dropdown-content,.see-menu  .see-dropdown-content,.see-menu .see-menu-dropdown .see-dropdown-content{position:relative}
.see-topnav,.see-menu{text-align:center}
}		